.formStyle110 .f_tab_pack_content{
    height: 400px !important;
}

.shiming ,.shiming__text,.jiazhiguan,.jiazhiguan__text,.jingshen,.jingshen__text{
    line-height: 24px;
    position: absolute;
    left: 0;
}

.shiming{
    top: 130px;
}
.shiming__text{
    top: 155px;
}
.jiazhiguan{
    top: 250px;
}

.jiazhiguan__text{
    top: 275px;
}

.jingshen{
    top: 575px;
}

.jingshen__text{
    top: 600px;
}

.corporateImg1{
    width: 397px;
    height: 269px;
    background-image: url(../public/Images/about/corporate1.webp);
}

.corporateImg2{
    width: 397px;
    height: 269px;
    background-image: url(../public/Images/about/corporate2.webp);
}

.forms .fk-formTabX .formTabButton {
    border-radius: 0;
}

#webHeaderTable .webHeaderTd {
    border-bottom: 0;
}

#webFooterTable{
    height: 248px;
    background-color: rgb(23,55,132);;
}
.photoForm .firstLine{
    height: 22px !important;
    color: black;
}